[DualGinsu]
GinsuDecelFileName=GIN_Cavel_DCL.gin
AEMSDecelVol= 21000
GinsuDecelVol= 28000
MinRPM= 1844
MaxRPM= 7103
FadeIn= 0.020000
FadeOut= 0.250000
DecelDeltaRPMThreshold= 125.000000
Unk0= 0
DecelAEMSMixLRPM= 0.600000
DecelGinsuMixLRPM= 0.900000
DecelAEMSMixSRPM= 0.800000
DecelGinsuMixSRPM= 0.300000
